IKAR_DATA_PATH=/mnt/data/ikar-data
IKAR_BACKUP_PATH=/mnt/data/ikar-backups
TURN_HOST=ikar.kusoft.xyz
TURN_REALM=ikar.kusoft.xyz
TURN_EXTERNAL_IP=195.216.241.165
TURN_PRIVATE_IP=192.168.0.185
TURN_USERNAME=ikar
TURN_PASSWORD=replace-with-a-long-random-secret
